<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");
include("../Funciones.php");
include("../funcion/funciones.php");
unset($cargac["$item1"]);
$objClinico->deleteCargaMan($codigo_w);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../p_manifiesto_plata_detalle_edit.php");	
?>